CVE-2023-42916

medium

Tenable Plugins

View all (15 total)

IDNameProductFamilySeverity
189362Apple iOS < 15.8.1 Multiple Vulnerabilities (HT214062)NessusMobile Devices
high
189350Amazon Linux 2 : webkitgtk4 (ALAS-2024-2427)NessusAmazon Linux Local Security Checks
critical
187653GLSA-202401-04 : WebKitGTK+: Multiple VulnerabilitiesNessusGentoo Local Security Checks
critical
187024SUSE SLED15 / SLES15 / openSUSE 15 Security Update : webkit2gtk3 (SUSE-SU-2023:4828-1)NessusSuSE Local Security Checks
high
187015SUSE SLES15 Security Update : webkit2gtk3 (SUSE-SU-2023:4824-1)NessusSuSE Local Security Checks
high
186997SUSE SLED12 / SLES12 Security Update : webkit2gtk3 (SUSE-SU-2023:4827-1)NessusSuSE Local Security Checks
high
186951SUSE SLES15 Security Update : webkit2gtk3 (SUSE-SU-2023:4829-1)NessusSuSE Local Security Checks
high
186908Apple iOS < 16.7.3 Multiple Vulnerabilities (HT214034)NessusMobile Devices
high
186738Debian DSA-5575-1 : webkit2gtk - security updateNessusDebian Local Security Checks
high
186717Ubuntu 22.04 LTS / 23.04 / 23.10 : WebKitGTK vulnerabilities (USN-6545-1)NessusUbuntu Local Security Checks
high
186703Fedora 38 : webkitgtk (2023-540bb86780)NessusFedora Local Security Checks
high
186702Fedora 39 : webkitgtk (2023-f844a8fa64)NessusFedora Local Security Checks
high
186626macOS 14.x < 14.1.2 Multiple Vulnerabilities (HT214032)NessusMacOS X Local Security Checks
high
701455Safari < 17.1.2 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
medium
186508Apple iOS < 17.1.2 Multiple Vulnerabilities (HT214031)NessusMobile Devices
high